[collision_box]
boss_h=60
boss_v=90
bit_h=30
bit_v=40
bitshot_h=30
bitshot_v=30
shot_h=60
shot_v=20
homing_h=30
homing_v=30
bigshot_h=85
bigshot_v=85

[center_animspeed]
stand_x=49
stand_y=49
stand_s=0.25
run_x=49
run_y=49
run_s=0.25
dash_x=49
dash_y=49
dash_s=0
jumpup_x=0
jumpup_y=0
jumpup_s=0
jumpdown_x=49
jumpdown_y=49
jumpdown_s=0
airmove1_x=0
airmove1_y=0
airmove1_s=0
airmove2_x=0
airmove2_y=0
airmove2_s=0
guard_x=0
guard_y=0
guard_s=0
backstep_x=51
backstep_y=61
backstep_s=0
stun_x=49
stun_y=49
stun_s=0.25
atk1_x=49
atk1_y=49
atk1_s=0.25
atk2_x=0
atk2_y=0
atk2_s=0
atk3_x=0
atk3_y=0
atk3_s=0
drop1_x=0
drop1_y=0
drop1_s=0.0
drop2_x=0
drop2_y=0
drop2_s=0
ryona1_x=49
ryona1_y=49
ryona1_s=0.25
ryona2_x=49
ryona2_y=49
ryona2_s=0.25
rape_x=49
rape_y=49
rape_s=0.25
bit_x=16
bit_y=22
bit_s=0.25
bitshot_x=16
bitshot_y=16
bitshot_s=0
shot_x=32
shot_y=32
shot_s=0.25
homing_x=17
homing_y=17
homing_s=0.25
bigshot_x=64
bigshot_y=64
bigshot_s=0.25

[shot_makeposition]
atk1_x=0
atk1_y=0
atk2_x=0
atk2_y=0
atk3_x=0
atk3_y=0
other_x=0
other_y=0